  #sendCodeScreen .header__subtitle .primary-link {
    font-size: .875rem;
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }

  #sendCodeScreen .list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: none;
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }

  #sendCodeScreen .list .list__item {
    margin: -1px 0 0 0;
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }

  #sendCodeScreen .list .list__item:first-of-type {
    margin: 0;
  }
  #sendCodeScreen .list__item {
    display: block;
    padding-right: .625rem;
    cursor: pointer;
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }
  #sendCodeScreen .list__item-text {
    color: #000;
    color: var(--field-labels);
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }
  #sendCodeScreen .list__item.list__item--selected .list__item-text {
    color: #000;
  }

  #didNotReceiveCodeText {
    display: block;
    font-size: .875rem;
  }

  #verifyCodeScreen .container--error {
    max-width: 17.1875rem;
    font-family: var(--page-header-text--font, 'Synchrony Sans');
  }

  .container--5-digit-code-input {
    width: 17.1875rem;
  }

  @media (min-width: 370px) {
    #failedAttemptsScreen .header__subtitle {
      margin: 0 auto;
      font-family: var(--sub-header-text--font, 'Synchrony Sans');
    }

    .container--list-selectors {
      display: flex;
      justify-content: space-around;
      font-family: var(--sub-header-text--font, 'Synchrony Sans'); 
    }

    .list-selector {
      width: auto;
      margin-top: 0;
    }

    #verifyCodeScreen .container--error {
      max-width: 17.1875rem;
    }
  }

  .otpOutlineColor {
    border-color : var(--mdc-theme-primary--focus, #3e8529) !important;
  }

  
  
  .error-text {
    width: 344px;
    height: 16px;
    margin: 0 0 1px 4px;
    font-family: var(--primary-button--font, 'Synchrony Sans'); 
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #bd4547;
  }

  #sendCodeScreen .continue-button {
    width: 122px;
    height: 48px;
    display: block;
    border-radius: 6px;
    border-color: transparent;
    background-color: #34657f;
    background-color: var(--primary-button-affirmative, #3e8529);
    cursor:pointer;
  }

 .mdc-text-field--with-leading-icon.mdc-text-field--with-trailing-icon .mdc-text-field__input  {
    padding-left: 15px; 
    padding-right: 0px;
 }

.verify-otp-shadow {
    border-radius: 6px;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 10%), 0 1px 18px 0 rgb(0 0 0 / 8%), 0 6px 10px 0 rgb(0 0 0 / 4%);
  }

  #verifyCodeScreen .verify-button {
    width: 138px;
    height: 48px;
    display: block;
    border-radius: 6px;
    border-color: transparent;
    background-color: #34657f;
    background-color: var(--primary-button-affirmative, #3e8529);
    cursor:pointer;
  }

  .button-text {
    text-transform: uppercase;
    font-family: 'Synchrony Sans'; 
    font-family: var(--primary-button--font, 'Synchrony Sans'); 
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.14;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff !important;
  }

  .disable-verify-button {
    pointer-events: none !important;
    cursor: not-allowed !important;
    color: #656565 !important;
    background-color: #e9eaeb !important;
  }


